What is the JVM version that I need to run RML-Image?

RML-Image will only run on a JVM v1.5 or more.